Debian Bug report logs - #702842
ITP: librole-commons-perl -- roles that can be commonly used, for the mutual benefit of all

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Tue, 12 Mar 2013 04:27:01 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version librole-commons-perl/0.101-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#702842; Package wnpp. (Tue, 12 Mar 2013 04:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Tue, 12 Mar 2013 04:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: librole-commons-perl -- roles that can be commonly used, for the mutual benefit of all
Date: Tue, 12 Mar 2013 05:22:50 +0100
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : librole-commons-perl
  Version         : 0.101
  Upstream Author : Toby Inkster <tobyink@cpan.org>
* URL             : https://metacpan.org/release/Role-Commons
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : roles that can be commonly used, for the mutual benefit of all

 Role::Commons is not yet another implementation of roles. It is a
 collection of generic, reusable roles that hopefully you will love to
 apply to your classes. These roles are built using Moo::Role, so
 automatically integrate into the Moose object system if you're using
 it, but they do not require Moose.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 12 Mar 2013 07:06:08 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Mon, 01 Apr 2013 13:03:52 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Mon, 01 Apr 2013 13:03:52 GMT) Full text and rfc822 format available.

Message #12 received at 702842-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 702842-close@bugs.debian.org
Subject: Bug#702842: fixed in librole-commons-perl 0.101-1
Date: Mon, 01 Apr 2013 13:00:04 +0000
Source: librole-commons-perl
Source-Version: 0.101-1

We believe that the bug you reported is fixed in the latest version of
librole-commons-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702842@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated librole-commons-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 12 Mar 2013 05:32:44 +0100
Source: librole-commons-perl
Binary: librole-commons-perl
Architecture: source all
Version: 0.101-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 librole-commons-perl - roles that can be commonly used, for the mutual benefit of all
Closes: 702842
Changes: 
 librole-commons-perl (0.101-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#702842.
Checksums-Sha1: 
 1504a57fc8b2364df669c66f64a5584c1dd2bd98 2158 librole-commons-perl_0.101-1.dsc
 af35cce93ef595c372a4e715c33325434d653c48 55678 librole-commons-perl_0.101.orig.tar.gz
 db95ea5415084bd71fd691072020469330239255 3895 librole-commons-perl_0.101-1.debian.tar.gz
 34325933c6992fe79437d0f2e06471b8b60fe043 27256 librole-commons-perl_0.101-1_all.deb
Checksums-Sha256: 
 d612ec69f7f543a1e1a075393642322eb29f6e96372f76d41703b5eefaeb9087 2158 librole-commons-perl_0.101-1.dsc
 4aeb2b71af44e2691d4b85954de907bd67594a7a8bf6cd52c1effd743f2fe215 55678 librole-commons-perl_0.101.orig.tar.gz
 fb65cc2d32913e5e5c645779e5a8989639c52c8f4eb520cfcc6fd22043f75df6 3895 librole-commons-perl_0.101-1.debian.tar.gz
 d089b1199a9b6539ed12557d9ec042be947eae9baffe03e7067aa06588a49b56 27256 librole-commons-perl_0.101-1_all.deb
Files: 
 6ea7f8b41b2cb89622889ac13bce3afd 2158 perl optional librole-commons-perl_0.101-1.dsc
 90aa9c651dc5a2cecd9ccf8a65618912 55678 perl optional librole-commons-perl_0.101.orig.tar.gz
 d8d1afed02350de18226c10fdf2f1521 3895 perl optional librole-commons-perl_0.101-1.debian.tar.gz
 16344d0d9ba5b84c0127bc80eb7afde9 27256 perl optional librole-commons-perl_0.101-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRPrEBAAoJECx8MUbBoAEh/8AP/jwj9gN3T7fTF9R1JKYBdMk/
v8qPNo8a8NPEnZin/iTW/WAScY9Ugm5n0inXPQ/FEj/zBwkR7/SSpTdPSPxzZcaK
aXgtxXB7Wy44iKADskY4WxhqDBInmvf2COyhAb8bwJo47MRGlFgd+tOcyC95eHM5
O/Z8XQ5AtxCYzpv4hkogNelp/22yZb6N7sIDDSSDtxivwvgFG7+c/3dM5y+etbQo
b+/4Xx80PCrew8vixhGCXalv3nAHpsy83JJrHt4+yYUcp0UgM9cfSQa5u3Y/ovwo
Bx2AVit0DEewvwVVM35KXK67ootYDcl1HE7OiTm3d/CiPh5ZrFfXdtKHWDLl0dLB
O2mzpnEwPASk+viP0HebD1s7+sgyPBeoNfZnIy/tuMzBJ58fQkmjgh91f/ZBdwPv
YYSSXO+edNYmk52E2ZtrZNEwUM6LmwV0lomC6Tgau1sRXnUXUUwwt1XLE9xccr4n
j3iSTaBCF0En5kopSKjcKEcFe36pyXlzdshrcMRbu1fUjhgXLkg7VbqPprlLGKNN
kr0hYouVO1Yn42tQZlnWBa56sKsjCKk81jfYZ1UJ43CdGabbRklJmhp5oV9Wrl2S
TgAXLXGi26sn2/jFC8kF+2QZB1ncK4ex13XdUvMJpHmILppWQUqcWApwdPh2+ybO
HdBwFAtqPgIccDII6cHf
=XhO2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Apr 2013 07:30:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:40:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.